#titulo{
	font-size:40px;
	font-family:impact;
	font-weight:bold;
	color:red;
	background-color:yellow;
	text-align:center;
}

#americadonorte{
	font-size:20px;
	font-weight:bold;
	color:rgb(94,17,182);
}

#americadosul{
	font-variant:initial;
	color:rgb(255,13,114);
}